Saturday, July 30, 2016

7/30/2016 UCI Summer School Week 1

I have now been embedded into the choice users for a week. The weekend provides a brief break I can use to safely gather my thoughts. Initially the choice users were very sensitive to my presence, apologizing to me whenever they blasphemed and applied the dreaded principle. By the end of the week however, they had already become desensitized to my presence. Choice is a hammer to them, and with it in hand, they see most problems as nails of various sizes. Blind persistence is the winning approach to these problems; if you keep hitting a nail it will eventually sink into the wood. And yet, we have discovered common ground. The shapeless, cyclopean morass generated from the power set operation is abhorrent to them as well.  While I restrict my attention to the describable and the real to avoid this particular mathematical abomination, they use the tools of pcf and pseudo-power, which, when studied under the lens of choice, are house cats relative to the tiger that is the full power set. One, of course, should never underestimate a house cat.

On a serious note, the talks this week have been generally good, although 6 hours of new math day for a whole week is genuinely exhausting. Pretty much all of what we have been learning is the work of Shelah; the structure he created to be able to answer questions of singular cardinal combinatorics. James Cummings started the week and provided vital context and pictures that really help motivate and elucidate this somewhat dense material. Bill Chen also presented this week, and by all accounts, he covered a breathtaking amount of information. Thanks to him, we were able to see some of the major theorems of the initial setting of pcf theory (a singular cardinal with uncountable cofinality which is not a fixed point of the Aleph operation). James emphasized the topological connections of this material early on, and with this in mind I  think much of what Bill proved can be seen as advanced topological theorems of ordinal spaces. In topology one can study the interplay between density and covering properties, and in pcf theory you can study the interplay between cofinality and covering properties. I think arguments can be made for cofinality being a reasonable replacement for density in ordinal spaces.

Although I am tired, I am looking forward to using this weekend to get some energy back and then jump right into more applications and developments of pcf theory next week.

Monday, July 18, 2016

7/18/2016

Over the weekend, I started working on the introduction to my dissertation, and built the first draft of my cv. I've read through the first chapters of "Introduction to Cardinal Arithmetic" now in preparation for the summer school in set theory, which starts next week. I also begin reading Magidor's cardinal arithmetic chapter in the handbook today.

I believe we are really quite close to cracking the Harrington-Shelah paper. One more definition needs to be sorted out, and then the rest of details, while non-trivial, should be able to be filled in. It's frustrating that the original write-up is so incomplete, particularly since we need to generalize out from it. I still agree with Jackson that re-writing the arguments in terms of infinity Borel codes and admissable ordinals is the right approach, but the translation is not quite straightforward. It would be great if there was a source on this.

Friday, July 1, 2016

Some Thoughts on Size and Choice

My thesis (which is admittedly biased given my research topic) is that, while choice makes certain questions about combinatorics possible, it also covers up interesting problems regarding cardinalities.

The first of these distinctions that it obscures is the fundamental difference between surjections and injections. In the choice context, injections and surjections are perfectly dual: any covering map can be turned into embedding the other way, and any embedding can be turned into a covering map. Now even with the axoim of choice, this perfect duality breaks down once more structure is involved. Without choice you can still get surjections from injections, but divining injections from surjections is largely impossible.

Although this is a simple point, I think it is worth noting how structure is preserved differently by injections and surjections. In particular I want to focus on order structures, although I am sure there are interesting things to say with regards to other types of structures. Now if A maps onto B and has some order structure, nothing about this needs to pass onto B. Basically the fibers of the surjection can interact with the order in very messy ways. However, if A maps into B, then we know two things: that B is capable of containing an ordered substructure with the same order as A, and that an order structure can be put on A which satisfies at least the non-quantified properties of the order structure on B. For example, the power set of the reals maps onto the reals, but without extra universe assumptions, the power set of the reals cannot be linearly ordered. If you can inject a set A into the reals though, it can clearly be linearly ordered. A need not inherit all of the nice properties of the reals: for instance the rationals map into the reals but are not closed under supremums. Note also that just because the reals maps onto some set, it doesn't mean that set can even be linearly ordered. The example here would be any hyperfinite quotient of the reals.

One kind of structure which acts differently with respect to this distinction are well-orders. If an ordinal maps onto a set B, then we can pull representatives from the fibers of the corresponding surjection. So that ordinal would have to contain a perfect facsimile of B. In particular if B has a certain order structure, then that ordinal would have to permit an order structure which contains B's order structure as a sub-structure. On the other hand, it would also mean that B has to itself be well-orderable. In a universe with sets that cannot be well-ordered, this puts severe limitations on what ordinals can map onto. It is actually easier to map an ordinal into a set, as this only forces the set contain a copy of that ordinal. In particular the set can fail to permit a global well-order while admitting order structure which are "locally" well-orderable. An interesting example here is that, in L(R), many ordinals can map into the power set of the reals; as we mentioned before, however, this power set can not even by linearly ordered, let alone well-ordered.

Without the axiom of choice, the question "Which partial order structures does A admit?" is non-trivial. To ask "Is |A| < |B|?" then asks "For every partial order structure which A admits is there a partial order structure on B which contains that as a substructure?" I think this re-interpretation is the most intuitive way to "explain" why its not always possible to compare the cardinality of two sets.

This leaves me wondering how much size questions should depend on structure questions. The axiom of choice looks to minimize this distinction. On the other end of the spectrum, why should A inject into B unless we have explicitly built B on top of A? In this light, I suspect the field of invariant descriptive set theory is exploring what happens when this distinction is maximized (up to at least assuming countable choice). The framework of determinacy appears to be somewhere in between these two perspectives.

I have a final stray thought. Are different versions of the axiom of choice just different assertions about the lattice structure of the universe? If so, are there unexplored variants of the axiom of choice corresponding to different lattice structures? What kind of structure is compatible with ZF in general?

Wednesday, June 29, 2016

6/29/2016

We finally started to make some headway on the long union situation. It seems like L(R) can in fact understand enough about these unions, it just has to work extra hard for it. The main block currently is that we need to adapt an argument of Shelah and Harrington to generalize the Harrington-Kechris-Louveau result. Their argument is only a page long, but it is thoroughly unreadable. Fortunately, Jackson knows a way of putting the argument together.

In other news, I got first place at BEST. I think the whole judging thing is kind of goofy, but the money is cool and its nice to feel appreciated.

Friday, June 17, 2016

6/16/2016

Day 2 of Best.

Erin Carmody was the special speaker for the morning. Her talk was entitles "Killing Them Softly." After describing degrees of inaccessibility with words to a ridiculous level (inaccessible, hyper inaccessible, richly inaccessible, utterly inaccessible, deeply, truly, eternally,...), she introduced a better way of describing these degrees using meta-ordinals and something like Cantor normal form. She was able to use variants of this approach to describe degrees of Mahlo cardinals and degrees of measurable cardinals. The real work here though is the creation of clever forcing which can bump large cardinals down in degree very sensitively (basically one degree at a time).

Next Douglas Ulrich talked about a new notion of cardinality for countable first order theories. I believe I saw his co-author present this in Utah. It had been a while, and I still find the idea of considering Scott sentences for models outside of your current universe pretty exciting. It's also interesting how looking at the number of models up to back and forth equivalence doesn't suffice to distinguish different first order theories.

After that I spoke. I think it went okay. People had questions. The only thing is I should have a waited a bit longer to prepare my slides as I had already kind of moved beyond them with what I have actually proved. People did like the little graphics I put in.

Up next was Monroe Eskew. He spoke on rigid ideals. This is one of those curious problems where the difference between MA and CH really shows up. In MA it seems that the results on rigid ideals are uninteresting. Under just CH (really GCH) however, all kinds of consistency questions show up. Monroe is able to employ some clever forcing and large cardinal conditions to get the existence of rigid ideals.

The last talk before lunch was Daniel Soukoup. He talked about orientations of graphs with large chromatic number. Basically, the chromatic number of a graph can determine some structure of its subgraphs. When you orient a graph, that number might change, and the structure of the oriented subgraphs is different than the structure of the subgraphs. This problem is intractable when the chromatic number is finite, but Soukoup is able to gets results when the chromatic number is uncountable.

The next special speaker was Martin Zeman. His talk was on master conditions from huge embeddings. Although the title wouldn't suggest it, the talk was mostly about the non-saturated ideal, the properties of precipitousness, pre-saturation, saturation, and other analogous properties. So this really took me back on a nostalgia trip to the stationary tower. The huge embeddings and master conditions come into play because the problem reduces to a problem of the closure properies of a certain forcing (which is actually a different forcing modded out by the master condition).

Paul Ellis then spoke on a Borel amalgamation property. The sentence FAP implies BAP implies SAP was in this talk. It's great. This material is Ellis' attempt to generalize out some properties that certain Fraisse structures have. Basically is the complexity of the isomoprhism problem of the associated group of automorphisms sufficiently hard. The generalization is natural and the results are interesting: it's not clear what conditions guarantee the hardness.

The second to last speaker was John Clemens. His talk was on the relative primeness of equivalence relations. He is essentially studying a sort of pigeonhole property for quotients of the reals. I think his work and mine will eventually have some intersection. Mostly his work right now is a repackaging of previous results, but as we all know, having the right words to describe a problem is half the battle.

The last speaker was Lijiana Babinkostova. Her talk was titles "On a property of Corson." Her talk was basically on games which can describe topological properties. In particular, she liked to use this context to look at modified versions of the standard games to get a hold on some more technical topological notions. For instance, instead of density, she was interesting in theta-density, which only requires that the set meet the closure of every open set.

Thursday, June 16, 2016

6/15/2016

Day 1 of the 23rd Best Conference (insert joke here)

This is one of the more social conferences I've been to. It probably helps that there is a nationally renowned brewery down the road.

The morning started off with a special 1 hour talk by Natasha Dobrinen on Ramsey Spaces coding universal triangle-free graphs and applications to Ramsey degrees. She really gave quite a good talk, and it was full of things I sort of understood. You start off with a Fraisse structure, you then want to know things about colorings of it, and the methodology involves a rather clever coding of an infinite graph into the full binary tree. She used the "choose" notation for the coloring. It's interesting how pure set theory and topological Ramsey theory can have such different notation for the same idea. I think I like the "choose" notation more. She half apologized for just scanning in hand drawn pictures of her trees, but I think I actuallu prefer those to a latexed up version. Plus Latexing all of that up might be the very definition of a waste of time.

Shezad Ahmed went next on Jonsson cardinals and pcf theory. This was close to the same talk as at CUNY, but I definitely got more out of it this time around. pcf theory is tough to talk about because there is so much background, The "tension", as he describes it, that a successor of a singular cardinal being Jonsson introduces into the objects of pcf theory is interesting. It seems like its one of those situations where it makes your life complicated because its allowing you to study phenomena at a level of detail previously unavailable.

Then William Chan gave a talk on how every analytic equivalence relation with all Borel classes is Borel somewhere. The work is actually quite general, and ends up essentially being a problem in determinacy theory, although aspects of the problem are resolvable in ZFC(and a little more). This work might entail one of the more creative uses of the Martin Solovay tree construction that I've seen. For the biggest results he has, he uses very strong forms of determinacy. I wonder how much of that is truly necessary (I bet he does too).

Next, Kameryn Williams spoken on minimal models of Kelley-Morse set theory. Again, this was essentially the same talk as at CUNY. It's still funny that the result is actually that there is no least model of KM, This talk hadn't stuck with me as much as Shezad's had, so on this second time hearing it, I actually picked up quite a bit more of what was going on. The clever trick that allows him to even get off the ground is this idea of looking at a slight strengthening of KM which then has a nice first order characterization in terms of an inaccessible cardinal. I'm intrigued about the possible interplay between large cardinal notions and second order set theories,

Kaethe Minden finished out the morning with a talk on subcomplete forcing and trees. This was also essentially the same talk as at CUNY. I'm still really impressed with pictures and with her ability to explain a very complicated forcing concept. I've said it before, I have a hard time with forcing talks in general. But this one is nice.

After lunch, Simon Thomas gave a special one hour talk. He spoke on the isomorphism and bi-embeddability relations for finitely generated group. It was great; he is consistently a very good speaker. I think  my favorite line this time around was "A Kazhdan group is punchline." That there are very hard problems with just finitely generated groups is fascinating. I guess I'll just remember some more lines from the talk. "The old work was great, but you can see the sweat. You shouldn't be able to see the sweat." And so he comes up with a much better topological space to approach his problem. Finally, "Some people think you should believe in your conjectures. I strongly disagree with this/" One more. "No presentation should be perfect. You should always introduce an intentional error. This is the intentional error for this talk. Some people don't need to introduce intentional errors." Although related to his talk at Utah, this was obviously quite different as he had some more time.

Next up was Cody Dance. He talked about indiscernibles for L[T_2,x]. I think I like this work better than his work on the embedding generated by the club filter in L(R). Of course, I'm probably just being biased because I like determinacy theory more than inner model theory. Basically, because Jackson recently proved some new things about the Martin Solovay tree construction, it seems that we might be able to use less description theory and more indiscernible theory to get the weak and strong partition property. If the methods hold out, this would probably finally allow Jackson to push the analysis of these properties past the first inductive pointclass.

After Cody was Kyle Douglas Beserra. He spoke on the conjugacy problem for automorphisms of countable regular trees. Kyle is coming to UNT in the fall, having just finished his masters. Instead of looking at the complexity of classifying trees up to isomorphism, he as looking at the complexity of classifying isomorphisms of trees up to conjugacy. It seems one can mostly lift the methods used to study the trees to study their automorphisms as well. The really clever bit though is when the trees are unrooted and finitely branching, and the automorphism fixes a tree, Then he gets to do some invariant descriptive set theory and find some nice universal countable equivalence relations to Borel reduce to and be  reduced to from.

At this point my yellow notepad ran out of pages. It's okay, I had a backup.

Dan Hathaway then talked about disjoint Borel functions. He reminded the audience of the notion of a conflict response relation, which other people seemed familiar with, but I was not. Later I found out that the notion has connections to cardinal invariants. He used it to try get a handle on the minimum size of a set of Borel functions you would need to always be able to respond to someone else's Borel function with a disjoint one. Interestingly enough, this problem reduces to looking at just real numbers and any ordering that sort of looks like the ordering L puts on the reals. To show this reduction he has to create his own variant of Hechler forcing (which looks itself like a variant of Mathias forcing to me). The great part is that this analysis is quite flexible, and the functions don't have to be Borel. If you look into the projective hierarchy you just start using the mouse orders for the mouse with the correct number of Wooding cardinals. It's cool to see someone exploit the interplay between the mice and the projective classes.

Almost finishing out the day was Paul Mckenney. He was looking at the classic problem of whether or not the power sets of \omega and \omega_1 are isomorphic mod finite. In particular, he was studying some consequences of this. He had a few different results on this. The first was that if there is a cardinal preserving automorphism of the power set of omega_1 mod finite, then the continuum function collapses at omega_1. The next was about Q_B sets. This is frustrating because this talk is very hard to write about on here, but it really was very good.

The last talk of the day(this was quite a bit of talks) was given by Paul Corazza. He talked about the axiom of infinity, QFT, and large cardinals. This was basically basically just an alternate way to talk about the strength of elementary embedding, stuffed inside a somewhat goofy package. There is no real connection here to QFT. He does get some new large cardinal notions out of it though.


Monday, June 13, 2016

6/13/2016

I finally finished up the proof reading today. Now all that's left for this phase of the project is to finish adding in the Rowbottom and Ramsey results. It was strangely exhausting to go through the paper, although maybe not so strange given how long it is. I leave for San Diego tomorrow to go to BEST, so that's pretty exciting. It's basically the one place in California that I haven't been to.